
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Mostrar glifo base";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "inclinar para a direita";

/* Smart */
"ZHw-aa-zh3.title" = "Inteligente";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "Escolha em qual âncora o componente deve se prender";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Mostrar definições do componente inteligente (cmd+opt+I)";
